titreOngletNavigateur: 'A bientôt !'
texte_1: 'Du 27 août au 30 septembre 2024'
texte_2: 'Ce jeu est maintenant terminé !'
texte_3: 'Merci pour vos participations et à bientôt !'
texte_6: 'Retrouvez-nous prochainement pour de nouvelles aventures !'
cta_BT: 'www.but.fr'